The frame length to be used by the IMA group in the transmit direction. Can only be set when the IMA group is startup.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.272.4.54.1.1.17
The frame length to be used by the IMA group in the transmit direction. Can only be set when the IMA group is startup.
Identification
{1 3 6 1 4 1 272 4 54 1 1 17}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
imaGroupTxFrameLength OBJECT-TYPE
SYNTAX ImaFrameLength
MAX-ACCESS read-create
STATUS current
DESCRIPTION
"The frame length to be used by the IMA group in the transmit
direction. Can only be set when the IMA group is startup."
REFERENCE
"ATM Forum IMA v1.1, Section 5.2.2.4.2 on page 34"
DEFVAL { m128 }
::= { imaGroupEntry 17 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The frame length to be used by the IMA group in the transmit direction. Can only be set when the IMA group is startup.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: imaGroupTxFrameLength
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"imaGroupTxFrameLength",
"OBJECT-TYPE",
"SYNTAX",
"ImaFrameLength",
"MAX-ACCESS",
"read-create",
"STATUS",
"current",
"DESCRIPTION",
"\"The frame length to be used by the IMA group in the transmit direction. Can only be set when the IMA group is startup.\"",
"REFERENCE",
"\"ATM Forum IMA v1.1, Section 5.2.2.4.2 on page 34\"",
"DEFVAL",
"{",
"m128",
"}",
"::=",
"{",
"imaGroupEntry",
"17",
"}"
],
"syntax_tree": [
[
"row",
"ImaFrameLength"
],
null,
[
"MaxAccessPart",
"read-create"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"The frame length to be used by the IMA group in the transmit direction. Can only be set when the IMA group is startup."
],
[
"REFERENCE",
"ATM Forum IMA v1.1, Section 5.2.2.4.2 on page 34"
],
null,
null,
[
"DEFVAL",
"m128"
]
]
}Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-IMA-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'BINTEC-MIB': ['ima'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1158-MIB': ['DisplayString'], 'RFC1213-MIB': ['PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.272.4.54.1.1.1 | imaGroupIndex | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.7 | imaGroupSymmetry | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.8 | imaGroupMinNumTxLinks | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.9 | imaGroupMinNumRxLinks | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.19 | imaGroupDiffDelayMax | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.22 | imaGroupAlphaValue | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.23 | imaGroupBetaValue | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.24 | imaGroupGammaValue | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.25 | imaGroupErrorsLinkDown | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.26 | imaGroupErrorIntervalLinkDown | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.27 | imaGroupErrorsLinkUp | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.28 | imaGroupErrorIntervalLinkUp | 0 | 0 | |
| 1.3.6.1.4.1.272.4.54.1.1.29 | imaGroupMinLinkDownTime | 0 | 0 |